@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');
.col-2 {
    margin-bottom: 0;
}
.footer-container {
    margin: 0px 5px 0px 10px;
    padding: 0;
    position: relative;
    width: 75%;
    z-index: 200;
    float: right;
    margin-left: 0;
}
.wrapper {
    background: none;
    margin-bottom: 25px;
    box-shadow: none;
}
.home .footer-container {
    width: 100%;
    margin: 0;
}
.header {
    width: auto;
 }
 .vacation_extra_category {
     box-sizing: initial;
 }
 
 .footer {
     margin: 0 0 10px 0;
     text-align: center;
     color: #fff;
    background: #022E53;
 }
 .col-2 *, .col-2{
     box-sizing: border-box;
 }
 .ve-hold input[type=text], .calc-list *, .review_box *, .vacation_extra_category, .blank_category {
      box-sizing: content-box;
 }
 .footer a {
     color: #fff;
 }
 
 .numbers > li {
    padding: 4px 19px 4px 46px;
 }
 .result-content-photo {
    width: 200px;
 }
 .voucher_name .business-name {
    color: #069;
 }
 .voucher_name .item-name a {
    color: #F68D4B;
 }
 .vacation_extras_deal {
    background: url(/hrs/hotel/images/deal.jpg) no-repeat scroll 0 0 transparent;
    height: 40px;
    margin-right: 5px;
    width: 40px;
 }
 .vacation_extras_free *, .vacation_extras_deal *  {
    box-sizing: content-box;
 }
 .vacation_extras_deal .tooltip-inner {
    background: url(/hrs/hotel/images/reward-tip.png) no-repeat scroll 0 0 transparent;
    height: 151px;
    padding-left: 30px;
    padding-top: 8px;
}
.vacation_extras_deal .tooltip {
    left: 44px;
    top: 0;
}
.vacation_extra_vouchers::after {
    content: "";
    clear: both;
    display: block;
}
 @media(max-width: 800px) {
     .footer-container {
         width: 74%;
     }
 }
  @media(max-width: 600px) {
     .footer-container {
        width: 100%;
        margin: 0;
     }
 }